.custom-palette-buttons {
    display: inline-block;
}

.custom-palette-button {
    border: 2px;
    border-radius: 5px;
    border-color: #FFF;
    background: #FFF;
    color: #333;
}
.custom-palette-button.hide {
	display: none;
}

.custom-palette-button-active {
    border-style: solid;
    border-color: rgb(59, 153, 252);
    background: rgb(59, 153, 252);
    color: #fff;
}

.palettePreview {
	width: 320px;
	height: 24px;
	display: block;
}
.palettePreview-container {
    padding-right: 6px;
}

.palette-control {
    display: none;
}

.palettePreview-container {
    padding: 6px 2px 4px 2px;
}